Subject: [ippm] A question about the draft-ietf-spring-stamp-srpm

From: Greg Mirsky <[email-masked]>
Date: Sun, 7 Nov 2021 10:41:08 -0800

Dear All,
I've read the latest available version of the draft and I still cannot
find  the answer I've asked during the WG AP of this document:

What is the value the publication of this informational document can add?

Besides ASCII-art figures, I find references to RFCs (though the normative
reference to the experimental RFC doesn't seem helpful) and one IPPM WG
document but nothing that is specific to the Segment Routing or STAMP. What
am I missing?

Regards,
Greg